#seminar-detail .l-head-pps {
    margin-bottom: var(--size-01);
}

#seminar-detail #sec-intro .c-head-sub .p-head-mont span {
    font-family: var(--font-family-serif);
}

#seminar-detail .l-intro {
    background-color: var(--color-gray-50);
    margin-top: var(--size-06);
}

#seminar-detail .l-label {
    display: flex;
}

#seminar-detail .l-label-status .p-label,
#seminar-detail .l-label-category .p-label {
    position: relative;
    margin-right: var(--size-01);
}


#seminar-detail #sec-detail {
    background-image: url(/common/assets/img/bg-wave.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

#seminar-detail #sec-detail .p-box {
    background-color: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: solid 2px var(--color-white);
}

#seminar-detail #sec-detail .l-note {
    padding-top: var(--size-03);
    border-top: solid 1px var(--color-gray-100);
    margin-top: var(--size-06);
}

#seminar-detail #sec-detail .l-note-ttl {
    font-weight: var(--font-weight-bold);
    margin-bottom: var(--size-01);
    font-size: var(--font-size-m);
}

#seminar-detail #sec-form .l-form {
    margin-top: var(--size-03);
}